<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.6.0 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:3.0" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <rim:ExtrinsicObject xsi:schemaLocation="http://www.opengis.net/cat/wrs/1.0 http://schemas.opengis.net/csw/2.0.2/profiles/ebrim/1.0/csw-ebrim.xsd" id="608f2e0c-dad4-11ed-8d88-0242ac170007" lid="608f2e0c-dad4-11ed-8d88-0242ac170007" objectType="dataset" status="urn:oasis:names:tc:ebxml-regrep:StatusType:Submitted">
    <rim:VersionInfo versionName=""/>
    <rim:ExternalIdentifier value="608f2e0c-dad4-11ed-8d88-0242ac170007" identificationScheme="foo" registryObject="None" id="608f2e0c-dad4-11ed-8d88-0242ac170007"/>
    <rim:Name>
      <rim:LocalizedString value="FLOOD: Annual Average Displacement triggered by flood events at province or county level in Current Climate Conditions"/>
    </rim:Name>
    <rim:Description>
      <rim:LocalizedString value="Annual Average Displacement triggered by flood events at province or county level in Current Climate Conditions. This estimation is part of the results of the Flood Displacement Risk Profile - Addressing Drivers and Facilitating Safe, Orderly and Regular Migration in the Contexts of Disasters and Climate Change in the IGAD Region (ICPAC (2023), Flood Displacement Risk Profile (2023)) financed by the Migration Multi-Partner Trust Fund (MPTF)"/>
    </rim:Description>
    <rim:Slot slotType="urn:ogc:def:dataType:ISO-19107:2003:GM_Envelope">
      <rim:ValueList>
        <rim:Value>
          <ows:BoundingBox crs="urn:x-ogc:def:crs:EPSG:6.11:4326" dimensions="2">
            <ows:LowerCorner>-4.67687988299997 21.81368001500016</ows:LowerCorner>
            <ows:UpperCorner>23.14287180100018 51.41551330000024</ows:UpperCorner>
          </ows:BoundingBox>
        </rim:Value>
      </rim:ValueList>
    </rim:Slot>
    <rim:Slot name="http://purl.org/dc/elements/1.1/subject">
      <rim:ValueList>
        <rim:Value>Disasters</rim:Value>
        <rim:Value>Displacement Risk Profile</rim:Value>
        <rim:Value>Flood</rim:Value>
        <rim:Value>Migration</rim:Value>
        <rim:Value>Risk</rim:Value>
      </rim:ValueList>
    </rim:Slot>
  </rim:ExtrinsicObject>
</csw:GetRecordByIdResponse>
